RubyGems Navigation menu

Reverse dependencies for aws-sdk-kinesisanalytics Latest version of the following gems require aws-sdk-kinesisanalytics

Total downloads 32,120,315

For this version 1,043,965

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: